Issue 88077 - There is a gradient shows different in editing from showing slide
Summary: There is a gradient shows different in editing from showing slide
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: code (show other issues)
Version: OOo 2.4 RC4
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: clippka
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks: 84292
  Show dependency tree
 
Reported: 2008-04-09 08:01 UTC by liushibo_redflag
Modified: 2017-05-20 10:33 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description liushibo_redflag 2008-04-09 08:01:25 UTC
Step to reproduce
1)Create a impress.
2)Draw a drawing and right click the mouse, and select area, select the 
gradients tab.select the "rectangular red/white" click OK..
3)press F5, show the impress.

The gradient shows different in editing from showing slide
Comment 1 wolframgarten 2008-04-09 08:16:24 UTC
Reproducible. Reassigned.
Comment 2 Regina Henschel 2012-08-17 09:19:49 UTC
I cannot see an error with this gradient, not AOO revision 1370716 and not in AOO 3.4.1. So I think it is fixed incidentally.
Comment 3 binguo 2012-11-16 05:26:10 UTC
Verified on Aoo_Trunk_20121109.1800 Rev.1407366
pass, no difference.